.notice-title-h1{
    font-size: 22px;
    font-weight: bold;
}

.notice-div{
    color: white;
    background:#aab3b8bf;
    padding: 5px 15px 8px 15px;
    border-radius: 5px;
}

.notice-content{
    color: white;
    background: #343434;
    padding: 8px;
    border-radius: 5px;
}

article>h1 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 10px 0;
    padding: 0 10px;
    border-left: 5px solid #20c997;
    line-height: 2em;
}

article>h2 {
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 5px 5px 5px 5px;
    border-bottom: 1px solid #28a745;
}

article>h3 {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    border-bottom: 1px solid #28a745;
}

blockquote>p {
    font: 14px/22px normal helvetica, sans-serif;
    margin: 5px 0px 5px 0px;
    font-style:italic;
}

.report-textarea{
    height: 100px!important;
}

.preview{
    background: white;
    border-radius: 5px;
    color: black!important;
}

.blockquote-comment{
    margin-top: 5px;
    border-left: 6px solid #6c6c6c;
    background: #6c757d;
    color: white;
    padding: 8px;
}

.p-error-hint{
    color: #f94b43;
    display: none;
    font-weight: bold;
}

.p-reply{
    color: #80bdff;
    margin-bottom: 0px;
}

.div-comment-body{
    border-bottom: 1px solid #828286;
    padding-bottom: 6px;
}

.div-gutter20{
    height: 20px;
}

@media screen and (max-width: 567px){
    .div-gutter20{
        height: 5px;
    }
}

.hr-margin-5{
    margin: 5px 0 5px 0!important;
}